| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # DOMEntityResolver.hpp File Reference Include dependency graph for DOMEntityResolver.hpp: Go to the source code of this file.
## Compounds
class | DOMEntityResolver
| DOMEntityResolver provides a way for applications to redirect references to external entities. More...
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | DOMInputSource
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class DOMInputSource

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.